<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="280dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/ezm_ezviz_dialog_bg"
    android:orientation="vertical"
    >

    <LinearLayout
        android:id="@+id/content_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="20dp"
        android:paddingTop="16dp"
        >

        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="2"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:textColor="@color/ezm_ezviz_dialog_title_text_color"
            android:textSize="@dimen/ezm_ezviz_dialog_title_text_size"
            android:visibility="invisible"
            />

        <TextView
            android:id="@+id/message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:lineSpacingExtra="5dp"
            android:minLines="3"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:textColor="@color/ezm_ezviz_dialog_message_text_color"
            android:textSize="@dimen/ezm_ezviz_dialog_message_text_size"
            android:visibility="gone"
            />
        <TextView
            android:id="@+id/subMessage"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="20dp"
            android:minLines="1"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:textColor="#888888"
            android:textSize="@dimen/ezm_f30"
            android:visibility="gone"
            />
    </LinearLayout>

    <View
        android:id="@+id/button_layout_divider"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/ezm_ezviz_dialog_divider_color"
        android:visibility="gone"
        />

    <LinearLayout
        android:id="@+id/button_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        >
    </LinearLayout>
</LinearLayout>